Package org.lwjgl.opengles

# Class APPLETextureMaxLevel

java.lang.Object
org.lwjgl.opengles.APPLETextureMaxLevel

public final class APPLETextureMaxLevel extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TEXTURE_MAX_LEVEL_APPLE`
Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_MAX_LEVEL_APPLE

public static final int GL_TEXTURE_MAX_LEVEL_APPLE
Accepted by the <pname> parameter of TexParameteri, TexParameterf, TexParameteriv, TexParameterfv, GetTexParameteriv, and GetTexParameterfv:

See Also:
  - Constant Field Values